[Unit]
Description=bbbdispatcher

[Service]
ExecStart={{ bbbdispatcher_path }}/bigbluedispatch 
Restart=on-failure
WorkingDirectory={{ bbbdispatcher_path }}
User=bbbdispatcher
Group=bbbdispatcher

[Install]
WantedBy=default.target

